from distutils.core import setup, Extension

def main():
	setup(name = 'XMouseCursor',
		  version = '1.0',
		  description = 'Determines the position of the X mouse cursor',
		  ext_modules = [Extension('xcursor', 
		  include_dirs = ['/usr/X11R6/include'],
		  libraries = ['X11'],
		  library_dirs = ['/usr/X11R6/lib'],
		  sources = ['xcursor.c'])])

if __name__ == "__main__":
    main()
